@charset "utf-8";
/* CSS Document */

* {
	margin: auto;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6, li, ul, img {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border: 0px;
	outline: none;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
li {
	display: inline-block;
}
img {
	max-width: 100%
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
	display: table;
	content: " "
}
.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
	clear: both
}
.container {
	width: 1170px;
	margin: auto;
}
.top-header {
	box-shadow: 0 0 3px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#363636+0,313231+100 */
	background: #363636; /* Old browsers */
	background: -moz-linear-gradient(top, #363636 0%, #313231 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #363636 0%, #313231 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #363636 0%, #313231 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#313231', GradientType=0 ); /* IE6-9 */
}
.navi a {
	color: rgb(216, 216, 216);
	font-size: 14px;
	line-height: 21px;
	padding: 9px 8px;
}
.active > a:first-child, .current-menu-item > a:first-child {
	padding: 0;
}
.logo {
	display: inline-block;
	width:36%;
	margin: 7px 10px;
    padding: 0 15px;
}
.navi {
	display: inline-block;
	vertical-align: top;
	
}
#menu-main-menu > li {
  margin-right: 15px !important;
}
.active > a:hover, .current-menu-item > a:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.active, .current-menu-item a {
	background: rgb(49, 49, 49) none repeat scroll 0 0;
	border: 1px solid rgb(37, 37, 37);
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60);
	padding: 5px 8px 8px;
}
.navi a:hover {
	/*background: rgb(71, 71, 71) none repeat scroll 0 0;*/
	border-radius: 4px;
	box-shadow: 0 1px 0 rgb(52, 52, 52) inset, 0 2px 0 rgb(88, 88, 88) inset;
}
.navi li {
	margin-left: 13px;
}
.navi li:first-child {
	margin: 0;
}
.navi span {
	padding: 0 0 0 8px;
}
.top-tittle h2 {
	border-bottom: 1px solid rgb(209, 209, 209);
	color: rgb(48, 48, 48);
	font-family: open sans;
	font-size: 28px;
	font-weight: normal;
	padding: 0 0 13px;
	margin: 0 0 15px 0;
}
.complete-main {
	background: rgb(245, 245, 245) none repeat scroll 0 0;
	padding: 23px 0 0;
}
.profile-bottom-text p, .complete-main p {
	color: rgb(110, 110, 110);
	font-family: open sans;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}
.complete-profile-main {
	display: inline-block;
	margin: 0;
	padding: 0 42px 0 0;
	text-align: left;
	vertical-align: top;
	width: 48%;
}
.profile-image img {
	background: rgb(255, 255, 255) none repeat scroll 0 0;
	border: 4px solid rgb(255, 255, 255);
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.profile-image h3 {
	color: rgb(110, 110, 110);
	font-family: open sans;
	font-size: 16px;
	font-weight: normal;
	padding: 5px 0 0;
	text-align: center;
}
.profile-image {
	display: inline-block;
	padding: 0 0 15px;
	text-align: center;
	width: 49%;
}
.company-main {
	display: inline-block;
	padding: 12px 0 0;
	width: 48%;
}
.page-id-37 .projects li {
	display: block;
}
.contact-num > p, .contact-main .textwidget > p {
	color: rgb(110, 110, 110);
	font-family: open sans;
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 6px;
}
.contact-details > h3, .contact-main .widget-title {
	border-bottom: 1px solid rgb(209, 209, 209);
	font-family: open sans;
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 0 0 13px;
}
.contact-num a, .contact-main .textwidget a {
	color: rgb(38, 152, 222);
	font-size: 13px;
}
.contact-num > p:last-child, .contact-main .textwidget > p:last-child {
 padding-top: 13px;
}
.lastest-news-main {
	background: rgb(245, 245, 245) none repeat scroll 0 0;
	border-bottom: 1px solid rgb(213, 213, 213);
	padding: 35px 0 38px;
}
.contact-main {
	display: inline-block;
	padding: 0 51px 0 0;
	vertical-align: top;
	width: 30%;
}
.contact-main:last-child {
	padding: 0;
}
.news {
	padding: 0 0 0 15px;
}
.entry-content {
	font-size: 14px;
}
.navi .primary-menu {
  margin-top: 10px !important;
}
.news li, .contact-main .textwidget li, .entry-content li {
	background: rgba(0, 0, 0, 0) url("image/footer-dooted.png") no-repeat scroll 0 7px;
	color: rgb(110, 110, 110);
	font-family: open sans;
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 1px 13px;
}
.projects li {
	color: #000;
	display: block;
	font-size: 13px;
}
.projects li > span {
	font-weight: bold;
	font-size: 15px; display:inline-block; vertical-align:middle;
}
.contact-num > p1 {
	color: rgb(110, 110, 110);
	font-family: open sans;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
}
.powerded > a:hover {
	opacity: 1;
}
.powerded > a {
	opacity: 0.6;
	transition: all 0.7s ease-in 0s;
}
.powerded {
	display: inline-block;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	width: 49%;
}
.back-to-top {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 14%;
}
.footer-back-last {
	background: rgb(245, 245, 245) none repeat scroll 0 0;
	border-top: 1px solid rgb(255, 255, 255);
	padding: 25px 0;
}
.back-to-top > a {
	background: rgb(240, 240, 240) none repeat scroll 0 0;
	border: 1px solid rgb(213, 213, 213);
	border-radius: 3px;
	box-shadow: 0 0 0 1px rgb(255, 255, 255) inset, 0 1px 2px rgba(0, 0, 0, 0.2);
	color: rgb(38, 152, 222);
	font-size: 14px;
	padding: 6px 10px;
}
.entry-content h3 {
	color: #303030;
	font-size: 175%;
	margin: 10px 0px;
	font-family: arial;
}
.entry-content h4 {
	border-bottom: 1px solid #d5d5d5;
	color: #303030;
	display: block;
	font-family: arial;
	font-size: 21px;
	font-weight: normal;
	line-height: 40px;
	margin-bottom: 20px;
	padding: 0;
	width: 100%;
}
.entry-content p {
	margin-left: 150px;
}
.entry-content p span {
	display: inline-block;
	vertical-align: middle;
	width: 69%;
}
.entry-content p img {
	display: inline-block;
	margin-right: 15px;
	width: 20px;
	vertical-align: top;
}
.entry-content p input {
	width: 206px !important;
	background-color: #ffffff;
	border: 1px solid #d5d5d5;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	margin: 0px 0px 10px;
	height: 20px !important;
	line-height: 20px !important;
	padding: 4px 6px !important;
}
.home .complete-main .profile-bottom-text p { margin-left:0 !important;
}
.wpcf7-form > p {
	vertical-align: middle;
}
.entry-content p label {
	display: inline-block;
	width: 11% !important;
	vertical-align: top;
}
.entry-content p textarea {
	border: 1px solid #d5d5d5;
	width: 206px !important;
	padding: 4px 6px !important;
}
.entry-content p input[type="submit"] {
	background-color: #2d93d1;
	background-image: linear-gradient(to bottom, #38a0e1, #1c7eba);
	background-repeat: repeat-x;
	border-color: #155d89;
	border-radius: 5px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	color: #ffffff;
	height: 35px !important;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	width: 100px !important;
	cursor: pointer;
}
.submitbtn {
	background-color: #f0f0f0 !important;
	border-top: 1px solid #d5d5d5 !important;
	margin: 20px 0px !important;
	padding: 15px 0px !important;
}
.submitbtn > p {
	margin-left: 25%;
}
div.wpcf7 {
	margin: 40px 0 0 !important;
}
.entry-content p input[type="submit"]:hover {
	background-color: #3ea1de;
	background-image: linear-gradient(to bottom, #52ade5, #2090d4);
	background-repeat: repeat-x;
}
.sub-menu {
	padding: 0 !important;
}
#cssmenu ul ul li a, #cssmenu ul ul li {
	display: block;
	width: 100%;
}
.page-header h2 {
	font-size: 28px;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 30px;
	margin-bottom: 15px;
	margin-top: 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #d1d1d1;
	color: #303030;
}
.page-header {
	margin: 2px 0 10px;
	padding: 10px 0px;
}
.entry-content p span.your-subject {
	margin-left: 4px;
}
#cssmenu ul ul li a:hover {
	-moz-border-bottom-colors: none;
	background: #474747 none repeat scroll 0 0;
	border-color: -moz-use-text-color #343434 #343434;
	border-radius: 4px;
	border-width: 0 1px 1px !important;
	box-shadow: 0 1px 0 #343434 inset, 0 2px 0 #585858 inset, 0 1px 1px rgba(0, 0, 0, 0.2) !important;
}



/*CONTACT US*/



.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	padding: 8px 0;
	width: 100%;
	text-indent: 10px;
}
.wpcf7-form-control.wpcf7-text {
	padding: 8px 0;
 width: 100% text-indent:10px;
}
.wpcf7-form-control-wrap.your-message textarea {
	padding: 8px 0;
	width: 100%;
	text-indent: 10px;
}
.alignnone.size-medium.wp-image-72 {
	padding: 0 5px 0 0;
}
.alignnone.size-medium.wp-image-71 {
	padding: 0 5px 0 0;
}
.alignnone.size-full.wp-image-70 {
	padding: 0 5px 0 0;
}


/*----------------Navigation CSS STARTS HERE----------------*/

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: inline-block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	width: auto;
}
#cssmenu > ul {
	background: transpant;
	box-shadow: inset 0 0px 0 rgb(0, 0, 0, );
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu > ul > li {
	float: none;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
}/*#cssmenu > ul > li#menu-item-41 > a:hover, #cssmenu > ul > li#menu-item-52 > a:hover{  background:url('http://development.dexterousteam.com/sine-industries/wp-content/uploads/2016/01/arrow483.png'), #474747 !important; background-repeat:no-repeat !important; background-position:95% center !important;  }*/
#cssmenu > ul > li a:hover {
	background: #474747 !important;
	-moz-border-bottom-colors: none;
	background: #474747;
	/*border-color: -moz-use-text-color #343434 #343434;*/

	border-radius: 4px;
	/*border-width: 0 1px 1px;*/
	box-shadow: 0 1px 0 #343434 inset, 0 2px 0 #585858 inset, 0 1px 1px rgba(0, 0, 0, 0.2);
}
#cssmenu > ul > li:hover {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
}
#cssmenu.align-center > ul {
	float: none;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu > ul > li > a {
	border: 1px solid rgba(0, 0, 0, 0);
	color: #d8d8d8;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 12px 16px 12px 12px;
	text-decoration: none;
	text-transform: none;
	border-radius: 4px !important;
}
#cssmenu > ul > li#menu-item-41 > a::after, #cssmenu > ul > li#menu-item-52 > a::after {
	color: #a5a5a5;
	content: "";
	font-family: FontAwesome;
	font-size: 11px;
	margin-top: -5px;
	position: absolute;
	right: 2px;
	top: 50%;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li > a:hover, #cssmenu > ul > li.active > a {
	color: transpant;
	background: rgb(0, 0, 0, );
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
	content: "\f078";
	position: absolute;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-top-color: #d3eced;
	right: 17px;
	top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after, #cssmenu > ul > li.has-sub:hover > a {
	border-top-color: #ffffff;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	top: 60px;
	padding-top: 6px;
	font-size: 13px;
	opacity: 0;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
	width: 180px;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu > ul > li > ul::after {
/*content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;*/
}
#cssmenu.align-right > ul > li > ul::after {
	left: auto;
	right: 20px;
}
#cssmenu ul ul ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right-color: #ffffff;
	top: 11px;
	left: -4px;
}
#cssmenu.align-right ul ul ul::after {
	border-right-color: transparent;
	border-left-color: #ffffff;
	left: auto;
	right: -4px;
}
#cssmenu > ul > li > ul {
	top: 120px;
}
#cssmenu > ul > li:hover > ul {
	top: 30px;
	left: 0;
	opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu ul ul ul {
	padding-top: 0;
	padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
	padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
	left: 180px;
	top: 0;
	opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
	left: auto;
	right: 100%;
	opacity: 1;
}
#cssmenu ul ul li a {
	text-decoration: none;
	font-weight: 400;
	padding: 11px 20px;
	width: 100%;
	color: rgb(216, 216, 216);
	background: transparent;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1), -0px 0px 0px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #333333;
}
#cssmenu ul ul li:first-child > a {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
	position: absolute;
	display: block;
}
#cssmenu ul ul li.has-sub > a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: #777777;
	right: 17px;
	top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
	border-left-color: transparent;
	border-right-color: #777777;
	right: auto;
	left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after, #cssmenu ul ul li.has-sub:hover > a::after {
	border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after, #cssmenu.align-right ul ul li.has-sub:hover > a::after {
	border-right-color: #333333;
	border-left-color: transparent;
}
.sub-menu {
	background: rgb(71, 71, 71) none repeat scroll 0 0;
	border-radius: 4px;
	padding: 0 20px 20px;
	z-index: 999;
}
#menu-item-42 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-43 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-44 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-45 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-46 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-47 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-48 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-49 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-50 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-53 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-54 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}
#menu-item-55 > a:hover {
	background: rgb(49, 49, 49) none repeat scroll 0 0 !important;
	border-radius: 4px !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgb(60, 60, 60) !important;
	color: rgb(255, 255, 255) !important;
}

 @media all and (max-width: 767px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 #cssmenu {
 background: transparent;
}
 #cssmenu > ul {
 display: block;
}
 #cssmenu > ul.open {
 display: block;
 border-top: 1px solid rgba(0, 0, 0, 0.1);
}
 #cssmenu.align-right > ul {
 float: none;
}
 #cssmenu.align-center > ul {
 text-align: left;
}
 #cssmenu > ul > li,  #cssmenu.align-right > ul > li {
 float: none;
 display: block;
}
 #cssmenu > ul > li > a {
 padding: 18px 25px 18px 25px;
 border-right: 0;
width:100%;
}
 #cssmenu > ul > li:hover > a,  #cssmenu > ul > li.active > a {
 background: rgba(0, 0, 0, 0.1);
}
 #cssmenu #menu-button {
 display: block;
 text-decoration: none;
 font-size: 13px;
 font-weight: 700;
 color: #d3eced;
 padding: 18px 25px 18px 25px;
 text-transform: uppercase;
 letter-spacing: 1px;
 background: url('images/bg.png');
 cursor: pointer;
}
 #cssmenu ul ul,  #cssmenu ul li:hover > ul,  #cssmenu > ul > li > ul,  #cssmenu ul ul ul,  #cssmenu ul ul li:hover > ul,  #cssmenu.align-right ul ul,  #cssmenu.align-right ul li:hover > ul,  #cssmenu.align-right > ul > li > ul,  #cssmenu.align-right ul ul ul,  #cssmenu.align-right ul ul li:hover > ul {
 left: 0;
 right: auto;
 top: auto;
 opacity: 1;
 width: 100%;
 padding: 0;
 position: relative;
 text-align: left;
}
 #cssmenu ul ul li {
 width: 100%;
}
 #cssmenu ul ul li a {
 width: 100%;
 box-shadow: none;
 padding-left: 35px;
}
 #cssmenu ul ul ul li a {
 padding-left: 45px;
}
 #cssmenu ul ul li:first-child > a,  #cssmenu ul ul li:last-child > a {
 border-radius: 0;
}
 #cssmenu #menu-button::after {
 display: block;
 content: '';
 position: absolute;
 height: 3px;
 width: 22px;
 border-top: 2px solid #d3eced;
 border-bottom: 2px solid #d3eced;
 right: 25px;
 top: 18px;
}
 #cssmenu #menu-button::before {
 display: block;
 content: '';
 position: absolute;
 height: 3px;
 width: 22px;
 border-top: 2px solid #d3eced;
 right: 25px;
 top: 28px;
}
 #cssmenu > ul > li.has-sub > a::after,  #cssmenu ul ul li.has-sub > a::after {
 display: none;
}
 .navi span::before {
 border-bottom: 2px solid rgb(255, 255, 255);
 bottom: 6px;
 content: "";
 left: 0;
 position: absolute;
 right: 0;
 top: 0;
}
.navi span::after {
 border-top: 2px solid rgb(255, 255, 255);
 bottom: 0;
 content: "";
 left: 0;
 position: absolute;
 right: 0;
 top: 3px;
}
.navi span {
 border-top: 2px solid rgb(255, 255, 255);
 padding: 0 0 0 8px;
 position: relative;
}
}
/*--------------NAVIGATION CSS ENDS HERE-----------------*/



/*responsive*/


@media (min-width:992px) and (max-width:1200px) {
.container {
	width: 960px;
	margin: auto;
}
.logo {
	width: 37%;
}
.complete-profile-main {
	width: 47%;
}
.contact-main {
	padding: 0 43px 0 0;
}
.contact-num > p {
	font-size: 13px;
}
.news li {
	font-size: 13px;
}
.contact-num > p1 {
	font-size: 13px;
}
.entry-content p label {
	width: 14% !important;
}
.submitbtn > p {
	margin-left: 30%;
}
.entry-content p input[type="submit"] {
	margin-left: -3%;
}
.profile-image{ vertical-align:top;}
.projects a {
  vertical-align: top;
}
}
 @media (min-width:768px) and (max-width:991px) {
.container {
	width: 750px;
	margin: auto;
}
.logo {
	width: 28%;
}
.navi li {
	margin-left: 5px;
}
.navi a {
	font-size: 12px;
}
.complete-profile-main {
	padding: 0 35px 0 0;
	width: 46%;
}
.profile-bottom-text p {
	font-size: 12px;
}
.profile-image h3 {
	font-size: 13px;
}
.profile-image img {
	width: 75%;
}
.contact-details > h3 {
	font-size: 25px;
}
.contact-num > p {
	font-size: 12px;
}
.news li {
	font-size: 12px;
}
.contact-num > p1 {
	font-size: 12px;
}
.contact-main {
	padding: 0 33px 0 0;
}
.entry-content p label {
	width: 17% !important;
}
.entry-content p {
	margin-left: 120px;
}
.entry-content p span {
	vertical-align: top;
}
.entry-content p input {
	margin: 0px 0px 10px;
}
.entry-content p input[type="submit"] {
	margin-left: 18%;
}
#cssmenu > ul > li > a {
	padding: 9px 16px 9px 3px !important;
}
.navi {
	display: inline-block !important;
	width: 71% !important;
}
.profile-image{ vertical-align:top;}
.home .complete-main .profile-bottom-text p { margin-left:0 !important;
}
.page-id-7 .entry-content > p {
  margin-left: 0;
}
.projects a {
  vertical-align: top;
}


}
 @media (max-width:767px) {
.container {
	width: auto;
	margin: auto;
}
.logo {
	display: block;
	text-align: center;
	width: 100%;
}
.complete-profile-main {
	display: block;
	margin: auto;
	max-width: 440px;
	padding: 0;
	text-align: left;
	width: 69%;
}
.profile-image {
	max-width: 258px;
	width: 40%;
}
.company-main {
	text-align: center;
	width: 100%;
}
.contact-main {
	display: block;
	max-width: 430px;
	padding: 0 0 20px;
	width: 67%;
}
.back-to-top {
	width: 49%;
}
.entry-content p {
	margin-left: 100px;
}
.entry-content p label {
	width: 21% !important;
}
.entry-content p input[type="submit"] {
	margin-left: 22%;
}
.navi {
	margin-top: 0 !important;
}
#cssmenu > ul li#responsive-tab {
	display: block !important;
}
#cssmenu {
	width: 100% !important;
}
#cssmenu > ul > li {
	display: none;
}
.complete-main .profile-bottom-text p { margin-left:0 !important;
}
.profile-image{ vertical-align:top;}
.home .complete-profile-main {
  display: block;
  
  max-width: 100%;
  
  width: 100%;
}
.entry-content h3{ font-size:165%;}
.lastest-news-main {
 
  padding: 35px 15px 38px;
}
.home .contact-main {
 
  max-width: 100%;
  
  width: 100%;
}
.page-id-7 .entry-content > p {
  margin-left: 0;
}
.page-id-7 .contact-main {
  max-width: 100%;
  width: 100%;
}
.page-id-37 .contact-main {
 
  max-width: 100%;
 
  width: 100%;
}
.projects a {
  vertical-align: top;
}
}
 @media (max-width:639px) {
.container {
	width: auto;
	margin: auto;
}
.profile-bottom-text p {
	font-size: 12px;
}
.profile-image img {
	width: 85%;
	max-width: 160px;
}
.contact-num > p {
	font-size: 12px;
}
.contact-details > h3 {
	font-size: 22px;
}
.news li {
	font-size: 12px;
}
.contact-num > p1 {
	font-size: 12px;
	line-height: 20px;
}
.powerded {
	display: block;
	padding: 0;
	text-align: center;
	width: 100%;
}
.back-to-top {
	padding: 40px 0 0;
	width: 100%;
}
.back-to-top > a {
	padding: 6px 130px;
}
.wpcf7-form p {
	margin-left: 0;
}
.entry-content p input, .entry-content p textarea {
	width: 300px !important;
}
.entry-content p label {
	width: 24% !important;
}
.entry-content p input[type="submit"] {
	margin-left: 25%;
}
.home .entry-content h3 {
  font-size: 123%;
}
}
 @media (max-width:479px) {
.container {
	width: auto;
	margin: auto;
}
.top-tittle h2 {
	font-size: 20px;
}
.complete-profile-main {
	max-width: 270px;
	width: 84%;
}
.profile-image {
	max-width: 220px;
	width: 100%;
}
.profile-image img {
	width: 100%;
}
.back-to-top > a {
	padding: 6px 100px;
}
.entry-content h4 {
	font-size: 12px;
}
.entry-content p label {
	display: block;
	width: 100% !important;
	margin-bottom: 10px;
}
.entry-content p input, .entry-content p textarea {
	width: auto !important;
	max-width: 100%;
}
.entry-content p textarea {
	padding: 0 !important;
}
.entry-content p {
	margin-left: 0;
}
.entry-content {
	padding: 0 10px;
}
.entry-content p span.wpcf7-form-control-wrap {
	display: block;
	width: 100% !important;
}
.entry-content p span.your-subject {
	margin-left: 0;
}
.submitbtn {
	text-align: center;
}
.entry-content p input[type="submit"] {
	margin-left: 0;
}
.wpcf7-form-control.wpcf7-text {
	padding: 8px 0 !important;
	width: 100% !important;
	text-indent: 10px;
}
.wpcf7-form-control-wrap.your-message textarea {
	padding: 8px 0;
	width: 100% !important;
	text-indent: 10px;
}
.home .lastest-news-main{ text-align:center;}
.news li, .contact-main .textwidget li, .entry-content li{ font-size:12px;}
.page-id-7 .complete-main p{ font-size:12px;}
 .contact-main .widget-title{ font-size:26px;}
 .page-id-34 .contact-main {
  
  max-width: 100%;
  
  width: 100%;
}
#cssmenu > ul > li#menu-item-41 > a::after, #cssmenu > ul > li#menu-item-52 > a::after{ right:12%;}
.projects a {
  vertical-align: top;
}
}
 @media (max-width:320px) {
}









/*responsive*/




@media (max-width:767px) {
.container {
	width: auto;
	margin: auto;
}
.entry-content {
	padding: 0 20px;
}
.complete-main .profile-bottom-text p {
  margin: 0 0 15px !important;
}

}
/*complete*/






